#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ file\ extension\ to\ be\ converted\ to\ a\ new\ Charset\ when\ downloaded.\ Separate\ each\ item\ with\ a\ comma.\ For\ example\:\ zip,tar.gz.=A list of file extension to be converted to a new Charset when downloaded. Separate each item with a comma. For example\: zip,tar.gz.
Component=Component
Creates\ a\ new\ component\ version\ and\ downloads\ the\ archive\ to\ the\ CodeStation.=Creates a new component version and downloads the archive to the CodeStation.
Download\ Tarball=Download Tarball
Download\ Zipball=Download Zipball
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
For\ Linux\ and\ UNIX\ operating\ systems,\ select\ this\ property\ to\ retain\ the\ execute\ permissions\ of\ each\ file.=For Linux and UNIX operating systems, select this property to retain the execute permissions of each file.
GitHub\ Release=GitHub Release
GitHub\ Release\ Tag\ Name=GitHub Release Tag Name
GitHub\ Repository\ URL=GitHub Repository URL
GitHubReleaseComponentProperties=GitHubReleaseComponentProperties
GitHubReleaseImportProperties=GitHubReleaseImportProperties
Import=Import
Import\ the\ GitHub\ tag\ name.\ For\ example\:\ -\ 20.=Import the GitHub tag name. For example\: - 20.
Import\ Version=Import Version
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Select\ to\ download\ a\ tarball\ of\ the\ source\ code.=Select to download a tarball of the source code.
Select\ to\ download\ a\ zipball\ of\ the\ source\ code.=Select to download a zipball of the source code.
Source\ and\ Repositories=Source and Repositories
The\ base\ URL\ of\ the\ repository\ on\ the\ GitHub.\ For\ example\:https\://api.github.com/repos/ibm-datapower/datapower-configuration-manager.=The base URL of the repository on the GitHub. For example\:https\://api.github.com/repos/ibm-datapower/datapower-configuration-manager.
The\ GitHub\ Release\ plug-in\ creates\ a\ component\ for\ each\ tagged\ version\ of\ a\ GitHub\ release.=The GitHub Release plug-in creates a component for each tagged version of a GitHub release.
The\ password\ to\ use\ to\ connnect\ to\ the\ GitHub\ Repository.=The password to use to connnect to the GitHub Repository.
The\ username\ to\ use\ to\ connect\ to\ the\ GitHub\ repository,\ if\ authentication\ is\ required.=The username to use to connect to the GitHub repository, if authentication is required.
User=User
